Information on source package swaylock

Available versions

ReleaseVersion
bookworm1.7-1
sid1.7.2-1

Resolved issues

BugDescription
CVE-2022-26530swaylock before 1.6 allows attackers to trigger a crash and achieve un ...

Search for package or bug name: Reporting problems